Add APIchanges entry for the av_metadata_copy() addition.
[ffmpeg:ffmpeg-mt.git] / INSTALL
2008-11-08 diegoClarify that we require GNU make 3.81+.
2008-04-15 diegoWe require GNU Make 3.81.
2008-04-14 diegospelling/wording/grammar and better phrasing
2006-02-04 diegoUse gmake instead of make on *BSD.
2005-12-17 diegoCOSMETICS: Remove all trailing whitespace.
2002-05-25 glantauadd more info about new configure features
2001-07-22 glantauInitial revision